<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>556449</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>376794</com:RegistrationNumber>
  <com:ApplicationDate>2019-06-09</com:ApplicationDate>
  <com:RegistrationDate>2019-12-11</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-06-09</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">boombon</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>5</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>32</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>33</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>5</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">bonbóny s léčebnými přísadami, kofeinové přípravky ke stimulaci, kofeinové přípravky pro léčebné účely, farmaceutické přípravky obsahující kofein, farmaceutické přípravky a přírodní léčiva, léčiva a veterinární přípravky a výrobky, léčivé nápoje, vitamínové nápoje, léčivé nápoje (bylinné čaje), bylinné nápoje k léčebnému použití</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">cukrovinky, šerbety (cukrovinky), mražené cukrovinky, truffle (čokoládové cukrovinky), plněné cukrovinky, mentolové cukrovinky, zmrzlinové cukrovinky, oříškové cukrovinky, arašídové cukrovinky, mléčné cukrovinky, roksové cukrovinky, pastilky (cukrovinky), tekuté cukrovinky, pěnové cukrovinky, hroznový cukr, ovocný cukr, ovocný drops (cukrovinky), pekárenské výrobky, čokoláda a zákusky, sladké tyčinky a žvýkačky, bonbóny, karamelové bonbóny, žvýkací bonbóny, kukuřičné bonbóny, tvrdé bonbóny, karamely (bonbóny), mátové bonbóny (větrové bonbóny), bonbóny s kakaem, želatinové bonbóny (cukrovinky), mentolové bonbóny (neléčivé), kyselé bonbóny (cukrovinky), želatinové žvýkací bonbóny, bonbóny s medem (neléčivé), cukrovinky obsahující ovoce (bonbóny), bonbóny s alkoholem (neléčivé), cukrovinky ochucené ovocem (bonbóny), bonbóny vyrobené z cukru, mátové bonbóny bez cukru, bonbóny z červeného ženšenu, žvýkací bonbóny s tekutou ovocnou náplní (neléčivé), ovocné želatinové bonbóny (neléčivé), tablety (neléčivé bonbóny) vyrobené z glukózy s kofeinovým základem, instantní prášek na přípravu čaje (neléčivý), kávové nápoje, kakaové nápoje, nápoje ochucené čokoládou, kávové nápoje obsahující mléko, nápoje na bázi čokolády, čokoládové nápoje s mlékem, nápoje na bázi čaje, nápoje na bázi heřmánku, hotová káva a kávové nápoje, ledové nápoje na bázi kávy, ledové nápoje na bázi čokolády, čajové nápoje s ovocnou příchutí, nápoje v prášku obsahující kakao, ledové nápoje na bázi kakaa, nápoje na bázi kávových náhražek</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>32</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">energetické nápoje obsahující kofein, energetické nápoje (neléčivé), nealkoholické nápoje, izotonické nápoje, vody (nápoje), šerbety (nápoje), kolové nápoje, karbohydrátové nápoje, proteinové nápoje, nealkoholické ovocné nápoje, nápoje pro sportovce, nápoje z guarany, nízkokalorické nealkoholické nápoje, nealkoholické sycené nápoje, ovocné šťávy (nápoje), ochucené sycené nealkoholické nápoje, nesycené nealkoholické nápoje, minerální vody (nápoje), nutričně obohacené nápoje, šumivé nápoje v prášku, nápoje z ananasové šťávy, nápoje z pomerančové šťávy, nápoje na bázi piva, nápoje z jablečné šťávy, nápoje na bázi kokosu, nápoje ze zázvorové šťávy, nealkoholické nápoje z ovocných šťáv, nealkoholické nápoje na bázi medu, nealkoholické nápoje z aloe vera, nealkoholické nápoje s ovocnou příchutí, nealkoholické nápoje s kávovou příchutí, nealkoholické nápoje z hroznové šťávy, nealkoholické nápoje s příchutí piva, mražené nápoje na bázi ovoce, nealkoholické nápoje s příchutí čaje, nápoje pro sportovce obohacené proteiny, perlivá voda obohacená vitamíny (nápoje), funkční nápoje na bázi vody, voda obohacená o minerály (nápoje), nealkoholické nápoje obohacené o vitamíny</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>33</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">alkoholické energetické nápoje, nízkoalkoholické nápoje, lihoviny (nápoje), alkoholické nápoje (destiláty), silné alkoholické nápoje, alkopops (ochucené alkoholické nápoje), alkoholické nápoje z rýže, nápoje obsahující víno (střiky), alkoholické nápoje z ovoce, alkoholické nápoje obsahující ovoce, nápoje na bázi vína, alkoholické ovocné koktejlové nápoje, nápoje na bázi rumu, alkoholické nápoje (s výjimkou piva), coolers (osvěžující nápoje z vína), alkoholické nápoje na bázi čaje, alkoholické nápoje na bázi kávy, předem namíchané alkoholické nápoje (s výjimkou piva)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby fitness centra, služby posiloven (cvičení)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-06-09</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Olomouc, Hodolany</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
